/* 2024-03-14 GvE
 * avdl specific definitions
 */

.avdl #header {
    background-color: #595c5b;
}

.avdl #header a {
    color: #ddd;
}

.avdl #header .dropmenu ul li a.active {
    color: #fff !important;
}

.avdl #header .dropmenu ul li a:hover {
    color: #fff !important;
}

.avdl .dropmenu ul:not(:first-child) > li {
    background-color: #595c5b;
}

.avdl #body-wrapper .container {
    padding: 1.5rem 0 2rem;
}

.avdl #booknav {
    display: flex;
    justify-content: center;
    align-items: center;
}

.avdl #pagenum {
    margin-left: auto;
    margin-right: auto;
}

.avdl .browselink {
    width: 40%;
    text-align: center;
    margin: 1em 0 0 0;
    color: #333 !important;
    text-decoration: none !important;
    font-size: 0.88em;
}

.avdl #prevpage {
    display: block;
    visibility: hidden;
    margin: 0;
}

.avdl  #nextpage {
    display: block;
    visibility: hidden;
    margin: 0;
}

.avdl #prevpage strong {
    float: left;
}

.avdl #nextpage strong {
    float: right;
}

.avdl #booknav:hover > a {
    visibility: visible;
}

.avdl .formcontainer {
    width:50%;
    float:left;
    clear:none;
    background: transparent;
}

.avdl #order-form {
    display: block;
}
.avdl #order-form input {
    background-color: #575757;
    color: #fff;
    opacity: 0.8;
}

.avdl #order-form textarea {
    background-color: #575757;
    color: #fff;
    opacity: 0.8;
    height: 5em;
}

.avdl #order-form button {
    background-color: #575757;
    border-color: #ec2a21;
    color: #fff;
    opacity: 0.8;
    padding: 5px 40px 8px;
    margin: 30px 30px 30px 0;
    font-size: 1.1em;
    float: left;
    clear: none;
}

.avdl .form-input:not(:placeholder-shown):invalid:focus {
    background: #333;
}

.avdl .form-input::placeholder {
    color: #CCCCCC;
}

.avdl .review-table {
    border-spacing: .8em;
    margin: -.8em -.8em 0 -.8em;
}

.avdl .review-table td {
    padding: 1em 1em 2em 1em;
    border: 1px solid grey;
}

.avdl .review-table tr {
    position: relative;
}

/* anchor offset: default */
.avdl a.anchor {
    display: block;
    position: relative;
    top: -120px;
    visibility: hidden;
}

body.avdl {
    background-color: #64716e;
    color: #fff;
    font-family: opensans-regular;
}

.avdl .orderbutton {
    position: relative;
    display: block;
    margin: 1em 4em;
    text-align: center;
    font-family: 'opensans-regular';
    font-size: 1.7em;
    border: 1px solid #ec2a21;
    padding: 0;
}

.avdl .orderbutton a {
    display: block;
    color: white;
    padding: 0.5em;
}

.avdl .onecol .orderbutton {
    margin: 1em 0;
}

.avdl .semitrans {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
}

.avdl .semitrans.blur64 {
    -webkit-filter: blur(64px);
    -moz-filter: blur(64px);
    -ms-filter: blur(64px);
    -o-filter: blur(64px);
    filter: blur(64px);
}

.avdl .semitrans.grey {
    background-color: rgba(100, 113, 110, 0.9);
    right: 32px;
}

.avdl .semitrans.dark {
    background-color: rgba(87,87,87, 0.8);
}

.avdl .semitrans.paper {
    background-color: #f8f1e0;
    background-image: url('../images/paper.jpg');
    background-size: cover;
    opacity: 0.9;
    margin-bottom: 1em;
}

.avdl .content-container {
    position: relative;
    width: 48%;
    float: left;
    font-size: 1.07em;
    color: #353f44;
    background-color: #f9f6ee;
    padding: 3em;
    /*border: 1px solid #666;*/
    opacity: 1.0;
    /*overflow: hidden;*/
    /*pointer-events: none;*/
}

.avdl .content-container a {
    pointer-events: auto;
}

.avdl .greyback {
    background: #64716e;
    color: #efefef;
    text-align: justify;
    font-family: 'opensans-regular';
    z-index: 2;
}
.avdl .greyback a {
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    text-decoration-color: #ddd;
}
.avdl .greyback a:hover {
    text-decoration: underline;
}

.avdl .transback {
    background: transparent;
    color: #efefef;
    text-align: justify;
    font-family: 'opensans-regular';
    z-index: 2;
}
.avdl .transback a {
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    text-decoration-color: #ddd;
}
.avdl .transback a:hover {
    text-decoration: underline;
}

.avdl .content-container.list { padding: 0 1em 0 0; width:50%;}
.avdl .paperback {
    font-family: 'junicoderegular';
    font-size: 1.26em;
    /* depends on semitrans for background*/
    background: transparent;
    text-align: justify;
    border: none;
    container-type: inline-size;
}
.avdl .paperback a {
    color: #353f44;
    color: #4072d7;
    text-decoration: underline;
}
.avdl .paperback h3 {
    font-family: 'junicoderegular';
    width: 100%;
    text-align: center;
}
.avdl .smallpad {
    padding: 0 0.5em;
    margin-top: -0.1em;
}

.avdl .book-title-block-container {
    width: 50%;
    display: block;
    position:relative;
    float: right;
    margin: 0 0 1em 0;
    /*pointer-events: none;*/
}

.avdl .book-title-block-container a {
    display: block;
    pointer-events: auto;
}

/* BOOK TITLE PUBLISHER */
.avdl .book-title-block-publisher {
    position: absolute;
    right: 6.5em;
    top: 6.85em;

    font-family: oranienbaumregular;
    font-size: 1.7em;
    letter-spacing: 2px;
    color: #000;
}
.avdl .book-title-block {
    font-family: 'mesmerizecondensed_ultralight';
    font-weight: 100;
    font-size: 5em;

    text-align: justify;
    text-align-last: justify;
    line-height: 0.9em;

    color: #fff;
    /* originele kleur */
    background-color: #ef2c23;
    /* GvE fractie donkerder maken */
    background-color: #ec2a21;

    position: relative;
    display: block;
    width: auto;
    position: sticky;
    float: right;
    right: 0;

    padding: 0.3em 0 0.4em 0;
    margin: 0 0 0 0.15em;
    border: 1px solid transparent;

    z-index: 2;
    pointer-events: auto;
}
.avdl .book-title-block:hover {
    border: 1px solid #88bbff;
    background-color: #e52217;
}
.avdl .book-title-block-line-1 {
    letter-spacing: 0.11em;
    margin-right: -0.11em;
    padding-right: 0.05em;
}
.avdl .book-title-block-line-2 {
    letter-spacing: 0.14em;
    margin-right: -0.14em;
}
.avdl .book-title-block-line-3 {
    letter-spacing: 0.31em;
    margin-right: -0.2em;
}
.avdl .book-title-block-line-4 {
    float: right;
    letter-spacing: 0.19em;
    width: auto;
}
.avdl .book-title-block-line-5 {
    letter-spacing: 0.08em;
    width: auto;
}

.avdl .book-title-block-roman {
    font-family: "stint_ultra_condensedregular";
    font-size: 0.4em;
    font-weight: bold;
    font-variant: small-caps;
    color: #000;

    letter-spacing: 0em;

    position: absolute;
    top: 8.18em;
    right: 0.15em;
}

/* BOOK TITLE AUTHOR */
.avdl .book-title-block-author-1, .avdl .book-title-block-author-2 {
    font-family: 'opensans-semibold';
    font-weight: 500;
    font-size: 3.1em;
    color: #000;
    position: relative;
    float: right;
    width: auto;
}
.avdl .book-title-block-author-1 a, .avdl .book-title-block-author-2 a {
    color: #000;
}
.avdl .book-title-block-author-1 {
    line-height: 0.7em;
    clear: left;
    margin: 0 -0.05em 0.1em -0.09em;
    color: var(--c);
}
.avdl .book-title-block-author-2 {
    line-height: 0.9em;
    clear: both;
    margin: 0.2em 0 0 0;
    color: var(--c);
}
.avdl .book-title-author-link {
    display: block;
    color: var(--c);
    --c: #000;
}
.avdl .book-title-author-link:hover {
    text-decoration: none;
    --c: #88bbff;
}

.avdl .rotate {
    /* FF3.5+ */
    -moz-transform: rotate(90.0deg);
    /* Opera 10.5 */
    -o-transform: rotate(90.0deg);
    /* Saf3.1+, Chrome */
    -webkit-transform: rotate(90.0deg);
    /* IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)";
    /* Standard */
    transform: rotate(90.0deg);
}

/* PREVIEWS */

.avdl .preview-block {
    position: relative;
    float: left;
    clear: both;
    border: 1px solid grey;
    color: #f7f7f7;
    background-color: #575757;
    background: transparent;
    width: 16.48em;
    max-width: 16.48em;
    height: auto;

    padding: 5px 5px 5px 10px;
    margin: 0 0 1em 0;
    font-family: 'opensans-regular';
    font-size: 1.25em;
    /*line-height: 1.7em;*/
}

.avdl .preview-head {
    display: block;
    color:#f0f0f0 !important;
    text-decoration: none;
    text-decoration-color:#aaa;
    font-size: 1.4em;
    margin-bottom:0.5em;
}

.avdl .preview-head:hover {
    text-decoration: underline;
}

.avdl .preview-block a {
    color: #88bbff;
}

.avdl .preview-block a:hover {
    text-decoration: underline;
}

.avdl .active-preview {
    color: #fff;
}

.avdl .red-square {
    font-family: freemonoregular;
    color: #ef2c23;
    font-size: 1.3em;
    vertical-align: text-bottom;
    line-height: 1em;
}
.avdl .fit-to-book-title-width {
    min-width: 0;
    width: 17.1em;
}
.avdl .motieven {
    float: right;
    clear: none;
}
.avdl .motieven.lefty {
    float: left;
    clear: none;
}
.avdl .motieven.lefty.both {
    float: left;
    clear: both;
}
.avdl .motieven img {
    border: 1px solid #555;
}
.avdl .motieven {
    float: right;
    clear: none;
}

.avdl .personages {
    clear: none;
}
.avdl .personages.lefty.both {
    float: left;
    clear: both;
}
.avdl .righty {
    float: right;
    clear: right;
}

.avdl .summary-item {
    display: block;
    position: relative;
    float: left;
    clear: right;
    color:#e3e3e3;
    font-size: 1.05em;
    margin: 0 0 1em 0;
    text-align: left;
    text-decoration: var(--c);
    --c: none;
}

.avdl .summary-item strong {
    position: relative;
    z-index: 2;
    opacity: 1.0;
    text-decoration: var(--c);
}

.avdl a.summary-item span {
    color: #eee;
    font-size: 0.95em;
    font-weight: normal;
    text-decoration: none !important;
}

.avdl .summary-item:hover {
    --c: underline;
}

.avdl .summary-item:hover > div img {
    outline: #ec2a21 solid;
    outline: #ec2a21 solid;
}

/* THE DANCER */
.avdl .danseuse {
    position: absolute;
    right: 190px;
    top: 2em;
    z-index: -1;
    opacity: 1.0;
    -webkit-filter: drop-shadow(-14px 16px 32px rgba(0,0,0,0.5));
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=-12, OffY=12, Color='#444')";
    /*border: 1px solid red;*/
    pointer-events: auto;
}

.avdl #page-wrapper {
    min-height: 1150px;
}

.avdl .container.grid-xl {
    position: relative;
}

/* OVERRIDES */

.avdl h3 {
    margin-top: 0;
    color: #000;
}

.avdl .trans {
    background: #555;
    /*
    background-image: url('../images/back1.jpg');
    background-size: cover;
    background-position: center;
    opacity: 1;
    animation: 8.2s bgrandom infinite;
    */

    background: linear-gradient(-45deg, #FF0000, #EE2200, #DD5511, #BF8022, #88A166, #55AC88, #44BECC, #22CFFF);
	background-size: 400% 400%;
	-webkit-animation: Gradient 20s ease infinite;
	-moz-animation: Gradient 20s ease infinite;
	animation: Gradient 20s ease infinite;
}

.avdl .featherlight-close {
    position: absolute;
    border: 0;
    background: none;
    box-shadow: none;
    border-radius: 0px;
    border: 1px solid #fff;
    color: #fff;
    outline: black solid 1px;
    z-index: 100;
}

.avdl .shadowed img {
    -webkit-filter: drop-shadow(-10px 14px 16px rgba(0,0,0,0.6));
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#444')";
}

.avdl .slider a {
    color: #fff;
}

/* MEDIA QUERIES */

@media (max-width: 1190px) {
    .avdl .book-title-block-container { width: 40%; }
    .avdl .danseuse { right: 40px;}
    .avdl .content-container { width: 60%; }
    .avdl .orderbutton { margin: 1em 5em; }
}

@media (max-width: 1049px) {
    .avdl .book-title-block-author-1 {
        margin: 0.33em -0.05em 0.07em -0.09em;
    }
}

@media (max-width: 1024px) {
    .avdl .danseuse { right: 30px;}
}

@media (max-width: 970px) {
    .avdl .danseuse { right: 20px;}
}

@media (max-width: 827px) {
	.avdl .book-title-block-container { width: 38%; }
    .avdl .content-container { width: 60%; }
}

@media (max-width: 768px) {
	.avdl .book-title-block-container { width: 43%; }
    .avdl .content-container { width: 52%; }
    .avdl .paperback { padding: 2em 0.9em 2em 0.9em; }
    .avdl .danseuse { right: 10px;}
    .avdl .orderbutton { margin: 1em 3em; }
}

@media (max-width: 700px) {
	.avdl .greyback { padding: 0.2em; }
    .avdl .orderbutton { margin: 1em 2.5em; }
}

@media (max-width: 640px) {
	.avdl .greyback { padding: 0.2em; }
}

@media (max-width: 626px) {
    .avdl .preview-block-container { width: 100%; max-width: 100%; }

    .avdl .book-title-block, .avdl .book-title-block-author-1, .avdl .book-title-block-author-2 {
        float: left;
    }
    .avdl .book-title-block {
        position:static;
    }
    .avdl .book-title-block-container {
        margin-bottom: 0.5em;
    }
    .avdl .book-title-block-roman {
        left: 6.7em;
    }
	.avdl .content-container { width: 100%; }
    .avdl .book-title-block-container {
        clear: both;
        width: 100%;
        left: 0;
        font-size: 1.25em;
    }
    .avdl .book-title-block-publisher { right:auto; left:6.5em; margin-top: -2.35em;}
    .avdl .book-title-block { margin: 0 !important; }
    .avdl .preview-block { width: 100%; max-width: 100%; font-size: 1.35em; /*line-height: 1.9em;*/}
    .avdl .content-container.list { width: 100%; }
    .avdl .paperback { padding: 2em; font-size: 1.38em; margin-top: 0.4em;}
    /* for now */
    .avdl .danseuse {
        display: none;
    }

    .avdl .semitrans.paper {
        opacity: 1.0;
    }

    /* jump to anchor: offset header, titleblock etc */
    .avdl a.anchor {
        top: 32.8em;
    }

    .avdl .slider.reviews.twocols {
        display: none;
    }
    .avdl .slider.reviews.onecol {
        display: block;
        float: right;
        clear: both;
        width: 100%;
    }
    .avdl .formcontainer {width: 100%;}
}

@media (max-width: 375px) {
    .avdl .paperback { padding: 1.5em 0.9em 1.5em 0.9em; }
}

@media (max-width: 360px) {
   .avdl .book-title-block-publisher {
       position: relative !important;
       top:0;
       left:0;
       margin-top: 17em;
       margin-bottom: -0.3em;
       /*pointer-events: none;*/
       filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='your_transparent.png', sizingMethod='scale');
       background: none !important;
   }
   .avdl .rotate { transform: none !important; }
   .avdl a.anchor {
       top: 35.9em;
   }
}

@media (max-width: 330px) {
    .avdl a.anchor {
        top: 28em;
    }
}

@media (max-width: 325px) {
	.avdl .book-title-block-container {
        font-size: 1em;
    }
    .avdl .book-title-block-line-3 {
        letter-spacing: 0.3em;
    }
    .avdl .browselink {
        width: 30%;
    }
}

@media (max-width: 298px) {
    .avdl a.anchor {
        top: 28em;
    }
}

@media (max-width: 266px) {
	.avdl .book-title-block-container {
        font-size: .9em;
    }
    .avdl a.anchor {
        top: 24.8em;
    }
}

@media (max-width: 244px) {
	.avdl .book-title-block-container {
        font-size: .8em;
    }
    .avdl a.anchor {
        top: 21.7em;
    }
}

/* .shadowed corrections */

@media (max-height: 700px), (max-width: 700px) {
	.avdl .shadowed img {
        -webkit-filter: drop-shadow(-10px 12px 12px rgba(0,0,0,0.6));
        -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=-10, OffY=12, Color='#444')";
    }
}

@media (max-height: 500px), (max-width: 500px) {
	.avdl .shadowed img {
        -webkit-filter: drop-shadow(-8px 8px 8px rgba(0,0,0,0.5));
        -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=-8, OffY=10, Color='#444')";
    }
}
